	

/*
@media all and (max-width: 1100px){
	.row > *[class*='col-']{
		margin-top:30px;
	}
	.row > *[class*='col-']:first-of-type{
		margin-top:0;
	}
	
	.m_event_thumb li{
		width:50%;
	}
	
}

@media all and (max-width: 320px){
	.row > *[class*='col-']{
		margin-top:30px;
	}
	.row > *[class*='col-']:first-of-type{
		margin-top:0;
	}
	
	.m_event_thumb li{
		width:50%;
	}
	
}*/

@media screen and (max-width: 1024px){
.rtime-bar{display:block;}
.quick_info{display:none}
}

@media screen and (min-width: 769px){
#goTop{display:none !important;}	
.athumb_wrap.layout{display:none;}	
.athumb_wrap ul{}
.athumb_wrap li{float: left; margin-right: 20px; overflow:hidden;}	
.athumb_wrap li a{display: block; position: relative; width: 260px; height: 340px; object-fit: cover; 	
		-moz-transition: all 200ms linear; -o-transition: all 200ms linear; -webkit-transition: all 200ms linear; transition: all 200ms linear;}
.athumb_wrap li:last-child{margin-right:0}
.athumb_wrap li a::before {
		content: ""; position: absolute; z-index: 1; top: 0; left: 0; right: 0; bottom: 0; 
		background: url(/images/main/attraction_cover.png) center center no-repeat;}	

.athumb_wrap li a:hover{-moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.sub_detail .course-img-mobile{display:none;}		
.rtime-bar{display:none;}	
}



@media screen and (max-width: 768px){
	
/**** header ****/
#main_header{height:57px;}
#gnb{width:100%; height:100%;}	
#gnb .gnb_wrap{display:none;}	
#gnb .nav_btn{display:block; float:left; margin-left: 20px; margin-top:8px;}	
#gnb .nav_btn img{width:22px}
#gnb .header_logo{float:none; margin: auto; margin-top:10px; width:200px; text-align:center;}
#gnb .header_logo a img{width:150px;}	
#gnb .language{top:1px; right:20px;}
#gnb .language span{font-size:11px; height:35px; line-height:35px; padding:0px 6px;}


/**** top ****/	
#sub_top{display:none;}	
.sub_cate{height:50px; line-height:50px;}	
.sub_cate ul{width:100%;}	
.sub_cate li a{font-size:16px;}
	
	
/**** realtime-bar ****/
.rtime-bar{width:100%; background:#fafafa; border-bottom:1px solid #f2f2f2; height:40px; line-height:40px; padding:0px 15px;}
.rtime-bar ul{}
.rtime-bar li{font-size:14px; width:100%; display: inline-block;}
.rtime-bar li .tag{border: 1px solid #004fa3; background: #004fa3; border-radius: 2px; float:left; margin-top:9px; 
					/*width: 45px;*/ padding:0px 5px; height: 19px; line-height: 19px; text-align: center; color:#fff; margin-right:5px; font-size:12px}
.rtime-bar li .tag.num{background:#e1e1e1; border:none; color:#000; font-size:11px; margin-top:10px; }
.rtime-bar li .realtime{position: absolute; right: 30px; color: #888;}
.rtime-bar li .state{}
.rtime-bar li .state span{color:#fe4d24; font-weight:500}
.rtime-bar li .state span.tag{color:#fff; margin-right:5px; font-weight:300; font-size:12px}
.rtime-bar li .con{float:left; margin-left:5px; color:#004fa3;}
.rtime-bar li .con span{color:#999; font-size:12px; margin-right:5px}
	
/**** main_contents ****/
.contents_wrap{margin-top:98px;}
.zoom_wrap{display:none}

.main_detail_wrap{height:auto;}
.main_detail {padding: 45px 15px 120px 15px; overflow: hidden; position: relative; width: auto; margin: auto;}
.main_detail.info{padding:30px 15px}	
.main_detail h1{font-size:31px; margin-bottom:24px; text-align:center;}
.main_detail h1 span{display:block; font-size:17px; margin-top:5px;}
.main_detail a.more_btn{top:auto; bottom:55px; left:50%; transform:translateX(-50%); height:38px; line-height:38px; font-size:14px;}

	
/**** main_slider ****/
#metaslider_container_pc {display: none;}
#metaslider_container_mobile {display: block;}

	
/**** event & promition ****/
/*.m_event_thumb{display:none;}
.m_event_thumb.layout{display:block}
.m_event_thumb.layout ul{height: auto}
.m_event_thumb.layout li{float:left; width:48.8%; margin-right:0;}
.m_event_thumb.layout li:nth-child(2n){float:right;}
.m_event_thumb.layout li .thumb{width:100%; border:1px solid #e7e7e7; height:250px;}
.m_event_thumb.layout li .thumb img{width:100%; height:100%;}
.m_event_thumb.layout li .text .tit{font-size:16px;}
.m_event_thumb.layout li .text .date{font-size:14px;}
.m_event_thumb.layout .swiper-container{height:350px;}
*/

.m_event_thumb{height:auto;}
.m_event_thumb ul{height: auto}
.m_event_thumb li{float:left; width:48.8%; margin-right:0;}
.m_event_thumb li:nth-child(2n){float:right;}
.m_event_thumb li .thumb{width:100%; border:1px solid #e7e7e7; height:290px;}
.m_event_thumb li .thumb img{width:100%; height:100%;}
.m_event_thumb li .text .tit{font-size:16px;}
.m_event_thumb li .text .date{font-size:14px;}

/**** information ****/
.main_detail_wrap.info{height:auto;}
.main_detail_wrap.info .main_detail{padding: 50px 15px}
.m_info_wrap .con{margin:30px;}
.m_info_wrap .box{float:none; display:inline-block; width:49%; margin:0; margin-bottom:10px; height:400px;}
.m_info_wrap .box h4{overflow:hidden; font-size:20px;}
.m_info_wrap .box:nth-child(2n){float:right;}
.m_info_wrap .box:nth-child(3){padding:0; width:49%; height: 141px; padding:60px 0px; text-align:center;}
.m_info_wrap .box:nth-child(4){height:260px;}
.m_info_wrap .box .more-btn{top:26px;}
.m_info_wrap .s-icon{float:none; margin:auto;}
.m_info_wrap .s-tit{float:none; width:auto; font-size:20px;}
.m_info_wrap .s-tit span{font-size:14px;}
.m_info_wrap .ta_time{font-size:12px;}
.m_info_wrap .price_box_wrap{height:290px; margin-top:30px;}
.m_info_wrap .price_box{float:left;}
.m_info_wrap .price_box span.n-txt{font-size:11px; line-height:16px;}
.m_info_wrap .price_box .p-tit{font-size:15px}
.m_info_wrap .price_box .p-tit span{font-size:11px}
.m_info_wrap .price_box .p-con li .tag{font-size:10px;}
.m_info_wrap .box .more-btn img{width:28px;}
.m_info_wrap .txt{padding:50px 0px; margin:30px 0px;}
.m_info_wrap .txt .date{font-size:17px;}
.m_info_wrap .txt .time{font-size:31px;}
.m_info_wrap .notice_list{margin-top:30px;}
.m_info_wrap .notice_list li{height:44px; line-height:44px;}
.m_info_wrap .notice_list li .list{font-size:14px;}
.m_info_wrap .notice_list li .date{font-size:12px;}


/**** attraction ****/
.athumb_wrap{display:none;}
.athumb_wrap.layout{display:block;}
.athumb_wrap li a::before {
		content: ""; position: absolute; z-index: 1; top: 0; left: 0; right: 0; bottom: 0; 
		background: url(/images/main/attraction_cover_m.png) center center no-repeat; background-size:100%}	
.athumb_wrap li .txt{top:50%;}	
.athumb_wrap li .mtit{font-size:20px;}
.athumb_wrap li .stit{font-size:14px; line-height:22px;}
.athumb_wrap .swiper-button-next{display:none;}
.athumb_wrap .swiper-button-prev{display:none;}
.img-table th{font-size:12px; padding:8px 0px; line-height:18px}


/****quick menu ****/
.quick_info_wrap{display:none;}


/**** sub_contents ****/
.sub_detail_wrap{padding:60px 30px; width:auto;}
.sub_detail_wrap.use-back{background: url(/images/type/use_background_type.png) no-repeat bottom center;}
.sub_detail_wrap.about-back{background:#f6f6f6;}
.sub_detail{width:auto;}
.sub_detail h4{font-size:20px;}
.sub_detail h5{font-size:18px;}
.sub_detail .con_wrap{margin-top: 25px;}
.sub_detail .con_wrap.about{margin-top:30px; padding:0px;}
.sub_detail .con-stit{text-align:center; font-size:28px; font-weight:400; line-height:31px}	
.sub_detail .con-stit.type{text-align:left;}
.sub_detail .about-txt .con_wrap{float:none; margin: auto; width:auto; display:block; text-align: center;}
.sub_detail .about-img{width:100%;}
.sub_detail .course-img{width:100%}
.sub_detail .ci-img{margin-bottom:80px; width:85%;}
.sub_detail .use-tit h3{font-size:28px; font-weight: 400;}	
.sub_detail a.more_btn{height:50px; line-height:50px; width:250px; font-size:14px;}
.sub_detail .course-img-mobile{display:none;}	
.use-terms{padding:5px 0px}
/*
.sub_detail .left_contents{float:none; margin: auto; width:auto; display:block; text-align: center;}
.sub_detail .right_contents{float:none; width:auto;}
*/

.sub_tab{height:60px; line-height:60px;}
.sub_tab ul{width:100%;}
.sub_tab ul.thd li{width:33%;}	
.sub_tab li{font-size:16px;}

.sub_title{width:auto; text-align:center;}
.sub_title .tit{font-size:34px; margin-bottom:60px;}
.sub_title .tit span{display:block; margin-top:10px; font-size:14px; font-weight:300;}
	
	
/* 부산에어크루즈  */	
	
.safe dd{width:90%;}	
.video_wrap{display:none;}
.color_square div:nth-child(6){margin:0}

/* 이용가이드  */
.rulebox_wrap{margin:90px 0px 60px 0px;}	
.rulebox_wrap h3{font-size:28px; font-weight:400;}
.rulebox_wrap h3 span{margin-top:15px;}
.rulebox_wrap .rule-box{width:100%; height:auto; margin-bottom:10px;}
.rulebox_wrap .rule-box:last-child{margin-bottom:0}
.rulebox_wrap .rule-box .icon{float:left; width:40%; margin:24px 0px;}
.rulebox_wrap .rule-box .txt{float:right; width:60%; text-align:left; margin-top:10px}	
.rulebox_wrap .rule-box .tit{font-size:18px; line-height:26px}	
.rulebox_wrap .rule-box .con{font-size:14px; line-height:24px}
.rulebox_wrap.multi .rule-box{height:auto}

/* 층별안내  */
.floor_wrap .tit{float:none; margin-bottom:10px;}	
.floor_wrap .box_wrap{width:100%}	
.floor_wrap .box{width:48.95%; font-size:16px;}
.floor_wrap .box .c-box{height:25px; line-height:25px; font-size:12px}
.floor_wrap .box:nth-child(2n){margin-right:0}
.floor_wrap .box span{font-size:13px;}

/* 가이드북  */
.guide_down{margin-bottom:10px}	
.guide_down li{width:49.2%; margin-right:10px; margin-bottom:10px}	
.guide_down li:nth-child(2n){margin-right:0}

/* 단체예약  */
.call-wrap{padding:20px 0px}
.call-wrap a{font-size:22px}
.call-wrap a span{padding:0px 6px; height:22px; line-height:22px; font-size:12px; display:inline-block; margin-bottom:3px;}
.call-wrap a span.cw_txt{font-size:12px}

.reserve-system .box{padding: 30px 0px; width:32.1%; font-size:16px;}
.reserve-system .box span{font-size:22px;}
.reserve-system.multi .box{float:none; margin:0; width:auto; margin-bottom:10px}
.reserve-system.four .box{width: -webkit-fill-available; width: -ms-fill-available; width: -moz-fill-available; margin-bottom:10px; font-size:14px}
.reserve-system.four .box.images{padding:0px; border:0;}

.giftcard-box{height:auto}
.giftcard-box div{float:none; width:100%;}
.giftcard-box .txt{height:auto}
.giftcard-box .txt span{margin:0; border:0; padding:15px; font-size:12px; line-height:18px}


.pack_box div{float:none; width:100%;}
.pack_box .info{padding-bottom:20px}
.pack_box .info .tit span{display:block}
.pack_box .info .txt-box em.pre{display:block}

img.park_map{width:100%}

/* 자주 묻는 질문 */
.qna_list dt{padding: 20px 20px 20px 50px; font-size:16px; background-size:16px;}
.qna_list dt i{font-size:1.1em}
.qna_list dd{padding: 20px 20px 20px 50px; font-size:14px; line-height:22px; background-size:16px}

/* 요금표  */
.bac-table th{padding:11px 0px; font-size:14px; line-height:21px;}
.bac-table th span{font-size:12px;}
.bac-table td{padding:16px 0px; font-size:15px; line-height:22px;}
.bac-table td span{font-size:13px;}

/* 게시판  */
.board-search{position:inherit; top:0; margin-bottom:10px;}	
.board-search select{width:15%; height:45px; line-height:45px; font-size:14px;}	
.board-search input{height:43px; line-height:43px;}
.board-search .sch_btn, .board-search a.sch_btn, .board-search button{height:46px; line-height:46px; vertical-align:top;}
.board-list th{font-size:15px; padding:15px 0px;}	
.board-list td{font-size:16px; padding:19px 0px;}	
.board-list td.date{width:15%; font-size:14px;}	
.board-list td.no{font-size:14px;}	
.board-list td.title i.new{font-size:12px}
.board-list th.view-tit{padding:20px 10px; font-size:18px; }
.board-list th.view-tit p{line-height:26px}
.board-list th.view-tit .info span{font-size:14px;}
.board-list th.view-tit .info span i{font-size:12px;}
.board-list td.view-detail{font-size:16px; line-height:26px}
.board-list td.view-detail img{width:100%}

.list-preview li span{padding:18px 15px; font-size:15px}
.list-preview li span.tit{width:10%;}
.list-preview li span.txt{width:80%}
.board-btn a.b-btn{height:48px; line-height:48px; font-size:15px; width:90px}

/* 이벤트게시판  */	
.event-gallery{overflow: hidden;}
.event-gallery ul{height: auto}
.event-gallery li{float:left; width:49%; margin-right:0;}
.event-gallery li:nth-child(2n){float:right;}	
.event-gallery li .thumb{width:100%; border:1px solid #e7e7e7; height:290px;}
.event-gallery li .thumb img{width:100%; height:100%;}	
.event-gallery li .text .tit{font-size:16px;}
.event-gallery li .text .date{font-size:14px;}

/* 케이블카소식  */	
.gallery-list li{width:49%; margin:0; margin-bottom:15px;}
.gallery-list li:nth-child(2n){float:right;}

/**** footer ****/

.footer_wrap{width:auto; padding:20px 15px;}
.footer_logo{float:none; margin:auto; text-align:center; margin-bottom:20px;}
.footer_txt_wrap{float:none}
.footer_txt{text-align:center; font-size:13px; line-height:23px}
.footer_txt p{margin-bottom:5px;}
.sns_wrap .sns{width:auto;}
.sns_wrap #f_top{display:none;}

/* common  */
.txt-box{font-size:13px; line-height:22px;}

/* 찾아오시는 길 map */
#staticMap {display:none;}
#staticMap2 {display:none;}
#staticMap_m {display:block !important;}
#staticMap_m2 {display:block !important;}

}


@media screen and (max-width: 640px){
	
/**** main_slider ****/
#metaslider_container_pc {display: none;}
#metaslider_container_mobile {display: block;}

.metaslider.ms-theme-outline 
.flexslider ol.flex-control-nav:not(.flex-control-thumbs), 
.metaslider.ms-theme-outline ul.rslides_tabs, 
.metaslider.ms-theme-outline div.slider-wrapper 
.nivo-controlNav:not(.nivo-thumbs-enabled){
	bottom:10px !important;
}
.flex-direction-nav{display:none}


/**** gnb ****/
#gnb .language{width:45px; border:none; top:3px;}
#gnb .language span{background:none; padding:0;}
#gnb .language span:hover{background:none;}
#gnb .language span img{width:26px; margin-bottom:-2px;}
#gnb .language span b{display:none;}
#gnb .language span i{margin-top:11px;}


/**** main_contents ****/
.main_detail h1{font-size:28px; margin-bottom:24px; text-align:center;}
.main_detail h1 span{display:block; font-size:15px; margin-top:5px;}


/**** event & promition ****/
.m_event_thumb li{float:left; width:48.8%; margin-bottom:0; margin-right:0;}
.m_event_thumb li:nth-child(2n){float:right;}
.m_event_thumb li .thumb{height:150px;}
.m_event_thumb li .text .tit{margin-bottom:4px; font-size:15px;}
.m_event_thumb.layout li .text .date{font-size:12px;}


/**** information ****/
.main_detail_wrap.info .main_detail{padding: 50px 15px}
.m_info_wrap .box{width: 100%; height:300px}
.m_info_wrap .box:nth-child(3){width:86%; height:60px; padding:24px;}
.m_info_wrap .box:nth-child(4){height:240px;}
.m_info_wrap .box h4{font-size:18px;}
.m_info_wrap .box h4 img{width:22px; margin-right:5px;}
.m_info_wrap .box .more-btn img{width:26px;}
.m_info_wrap.multi .box:nth-child(1){height:330px;}
.m_info_wrap.multi .box:nth-child(3){height:80px;}
.m_info_wrap .notice_list{margin-top:22px}

.m_info_wrap .s-icon{float:left;}
.m_info_wrap .s-icon img{width:60px;}
.m_info_wrap .s-tit{float:left; margin-top:10px; text-align:left; margin-left: 15px; font-size:18px;}
.m_info_wrap .s-tit span{display:block; font-size:14px; margin-top:5px; }
.m_info_wrap .txt{padding:22px 0px; margin:22px 0px;}

.price_box_wrap.layout .p-tit{float:none; text-align:center; margin:0; margin-bottom:15px;}
.price_box_wrap.layout .p-con{width:auto; float:none; text-align:center; margin: auto;}
.price_box_wrap.layout .p-con li:first-child{margin-right:10px;}
.price_box_wrap.layout .p-con li .price{float:none;}
.price_box_wrap.layout .p-con li .price p{text-align:center; font-size:15px}
.price_box_wrap.layout .p-con li .tag{float:none; margin:auto; margin-bottom:7px;}
.price_box_wrap.layout.diff .p-con li .price p{display:inline-block; margin:0px 5px}

/* 2 슬라이드 - 1슬라이드 */
.m_info_wrap .price_box_wrap{display:none; margin-top:22px;}
.m_info_wrap .price_box_wrap .swiper-pagination, .swiper-pagination2 {display:none !important;margin:0;}
.m_info_wrap .price_box_wrap ul.swiper-slide{width:auto !important}
.m_info_wrap .price_box_wrap.layout{display:block; height:195px;}
.m_info_wrap .price_box_wrap.layout ul.swiper-slide{width:auto !important}
.m_info_wrap .price_box span.n-txt{width:254px;}
.m_info_wrap .price_box.multi .p-con{width:auto}


/**** attraction ****/
.athumb_wrap{display:none;}
.athumb_wrap.layout{display:block;}
.athumb_wrap li .txt{left:18px;}
.athumb_wrap li .mtit{font-size:15px;}
.athumb_wrap li .stit{font-size:12px; line-height:18px;}


/**** top ****/
.sub_cate{height:auto; border-bottom:0; line-height:46px;}	
.sub_cate ul{width:100%;}	
.sub_cate li {width:50%; }
.sub_cate li:nth-child(2n){border-right:0;}
.sub_cate li:nth-child(5){width:100%}
.sub_cate li a{border-bottom:1px solid #e7e7e7; font-size:14px;}

/**** sub_contents ****/
.sub_detail_wrap{padding:50px 20px;}
.sub_detail{font-size:14px;}
.sub_detail h5{font-size:16px}
.sub_detail .con-stit{font-size:24px;}
.sub_detail .con-stit.multi i{display:block}
.sub_detail .con-scon{line-height:24px;}
.sub_detail .left_contents{float:none; width:auto}
.sub_detail .right_contents{float:none; width:auto}
.sub_detail .ci-img{margin-bottom:25px}
.sub_detail a.download-btn{width:100%; height:44px; line-height:44px; font-size:14px;}
.sub_detail .course-img{display:none;}
.sub_detail .course-img-mobile{display:block; width:100%;}

.sub_title .tit{font-size:28px; margin-bottom:50px;}
.sub_title .tit span{font-size:12px;}

.sub_tab{height:45px; line-height:45px}
.sub_tab li{width:49.4%; font-size:14px}
.sub_tab ul.thd li{width:32.7%;}


/* 케이블카소개 */
.color_square div{width:40.4%; height:80px}
.safe{padding:14px 0px;}
.safe dt{width:34px; height:34px; line-height:34px; font-size:16px;}
.safe dd{font-size:14px; line-height:24px; width:80%}

/* 층별시설 */
.floor_wrap .box{padding:35px 0px; width:47.9%; font-size:14px;}
.floor_wrap .box.call{padding:20px 0px 50px 0px}
.floor_wrap .box.auto{width:99%; margin-right: 0;}
.floor_wrap .box span{font-size:12px; margin-top:5px}
.floor_wrap .tit{font-size:16px}

/* 가이드북 */
.guide_down li{margin-right:0; width:100%}
.guide_down li a{height:50px; line-height:50px; font-size:14px}

/* 이용안내  */
.sub_detail .wb-box .use-tit h3{font-size:24px;}
.sub_detail .wb-box .use-tit{margin-bottom:20px; line-height:18px; font-size:12px;}

.bac-table th{font-size:12px; line-height:18px;}
.bac-table td{font-size:13px; line-height:19px; /*padding:11px 8px*/}
.bac-table td span{display:block; font-size:11px; margin-top:5px; line-height:16px}
.bac-table th i.xi-stack-paper{line-height:18px; font-size:11px}

.use-terms{padding:8px 0px}
.use-terms dt{width:15px; height:15px; line-height:15px; font-size:10px}
.use-terms dd{font-size:14px; width:90%; line-height:20px; margin-left:10px}
.use-terms dd span{font-size:12px; line-height:20px}

.rulebox_wrap h3{font-size:24px}
.rulebox_wrap h3 span{font-size:14px}
.rulebox_wrap .r_contents{margin:35px 15px}
.rulebox_wrap .rule-box .icon{float:none; width:auto; margin:0; margin-bottom:10px}
.rulebox_wrap .rule-box .icon img{width:70px}
.rulebox_wrap .rule-box .txt{text-align:center; float:none; width:auto}
.rulebox_wrap .rule-box .con{text-align:center;}

/* 케이블카소식  */	
.gallery-list li{width:100%; float:none}
.gallery-list li:nth-child(2n){float:none}


/* 자주 묻는 질문 */
.qna_list dt{padding: 18px 18px 18px 40px; font-size:14px; background-size:14px;}
.qna_list dt i{font-size:0.8em;}
.qna_list dd{font-size:13px; line-height:19px;}

/* 찾아오시는 길 */
.sub_detail h4{font-size:18px}
.address_txt p{line-height:22px; font-size:14px; margin-bottom:15px}
.address_txt p span{display:block; font-size:12px;}
.address_txt p i.xi-map-folding{font-size:10px}
.address_txt .info{margin-top:10px}
.address_txt .info i{font-size:12px; display:block; line-height:18px}
.map, .map iframe{height:240px !important;}
.bac-table td i.xi-map-folding{font-size:10px}


/* 단체예약 */
.call-wrap{padding:16px 0px; float:none; width:auto;}
.call-wrap:last-child{float:none; width:auto;}
.call-wrap a{font-size:18px}
.call-wrap a span{padding:0px 6px; height:20px; line-height:20px; font-size:11px; display:inline-block; margin-bottom:3px;}

.reserve-system .box{float:none; margin-right:0; margin-bottom:10px; padding:20px 0px; font-size:14px; width:99%;}
.reserve-system .box span{font-size:18px}

/* 게시판 */
.board-list th{font-size:12px; padding:10px 5px}
.board-list th.title{width:40%}
.board-list td{font-size:14px; line-height:21px; padding:14px 5px}
.board-list td.date{font-size:12px}
.board-list td.no{font-size:12px}
.board-search{text-align:center;}
.board-search select{width:28%; font-size:12px; height:42px; line-height:42px}
.board-search input{width:45%; height:40px; line-height:40px}
.board-search .sch_btn, .board-search a.sch_btn, .board-search button{font-size:12px; width:60px; height:42px; line-height:40px}

.board-list th.view-tit{padding:18px 10px; font-size:16px;}
.board-list th.view-tit p{line-height:24px}
.board-list th.view-tit .info span{font-size:12px;}
.board-list th.view-tit .info span i{font-size:11px;}
.board-list th.view-tit .info span a.link{font-size:12px}
.board-list td.view-detail{font-size:14px; line-height:24px; padding:20px 15px}
.list-preview li span{padding:16px 10px; font-size:14px;}
.list-preview li span.tit{width:15%;}
.list-preview li span.txt{width:70%}
.board-btn a.b-btn{height:44px; line-height:44px; font-size:14px; width:80px}


/* 이벤트게시판  */	
.event-gallery li .thumb{height:150px;}
.event-gallery li .text .tit{font-size:15px; margin-bottom:4px}
.event-gallery li .text .date{font-size:12px;}

/* 케이블카 소식 */
.gallery-list li div.g-txt{padding:20px 10px;}
.gallery-list li div.g-txt p.tit{font-size:14px;}
.gallery-list li div.g-txt p.date{font-size:12px;}

/* paging */
.paging_wrap{margin-top:20px}
.paging_wrap li{font-size:12px; width:28px; height:28px; line-height:28px}

/* common */
.txt-box{font-size:12px; line-height:20px}
.wb-box{padding: 40px 24px;}
.blank{margin:20px 0px}

/**** quick menu ****/
.quick_info_wrap{display:none;}

/**** footer ****/
.footer_logo img{width:150px}
.footer_txt{text-align:center; font-size:11px; line-height:20px}
.footer_txt p{font-size:14px}
.footer_txt span.address{display:block}

.sns_wrap{position:relative;}
.sns_wrap .sns{height:auto; line-height:normal;}
.sns_wrap ul{vertical-align:middle;  padding: 10px 15px;}
.sns_wrap ul.affiliate{margin:0; position: absolute; right: 0;}
.sns_wrap ul.affiliate::after{display:none}
.sns_wrap ul.affiliate img{height:24px;}
.sns_wrap li{width:33.3%}
.sns_wrap li a{padding:0; font-size:0px;}
.sns_wrap li a i{width:24px; height:24px; line-height:24px; font-size:13px; margin-right:10px}


/* 찾아오시는 길 map */
#staticMap {display:none;}
#staticMap2 {display:none;}
#staticMap_m {display:block !important;}
#staticMap_m2 {display:block !important;}

}






@media screen and (max-width: 360px){
.color_square div{width: 40%;}
.sub_tab li{width:49.2%}
.floor_wrap .box{width:47.8%}
}

@media screen and (max-width: 320px){

/**** main contents ****/
.m_event_thumb li .thumb{height:130px;}
.m_event_thumb li .text .date{font-size:11px;}
.m_info_wrap .box{width:99%}
.m_info_wrap .box:nth-child(3){width: 85.5%; padding:24px 20px}
.m_info_wrap .con{margin:30px 25px}
.m_info_wrap .s-tit{width:68%;}
.m_info_wrap .s-tit span{font-size:13px;}
.m_info_wrap .price_box .p-con li{width:auto}
.price_box_wrap.layout .p-con li:first-child{margin-right:10px}
.price_box_wrap.layout .p-con li .price p{font-size:13px}
.athumb_wrap li .txt{left:10px;}
.athumb_wrap li .mtit{font-size:14px; margin-bottom:10px}
.athumb_wrap li .stit{font-size:11px}
.footer_txt span{display:block}

/**** sub contents ****/
.color_square div{width: 38.5%;}
.floor_wrap .box{width:47.5%}
.sub_tab li{font-size:13px}
.sub_tab ul.thd li{width: 32.6%;}
.bac-table th i.xi-stack-paper{font-size:10px; display:block}
.use-terms dd{width:88%}
.rulebox_wrap h3{margin-bottom:32px}
.rulebox_wrap h3 span{font-size:12.5px}

/*** board ***/
.board-search select{width:29%; height:40px; line-height:40px; font-size:10px}
.board-search input{width:39%; height:38px; line-height:38px}
.board-search .sch_btn, .board-search a.sch_btn, .board-search button{height:40px; line-height:38px; font-size:11px}
.paging_wrap li{width:25px; height:25px; line-height:25px; font-size:11px}
.paging_wrap li.arrow_btn{font-size:9px}
.event-gallery li .thumb{height:120px}
.gallery-list li div.g-thumb p img{height:210px}
}




